Bug 1848696 - Elasticsearch shows UnsupportedOperationException seccomp unavailable ppc64le architecture unsupported [4.6]
Summary: Elasticsearch shows UnsupportedOperationException seccomp unavailable ppc64le...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Multi-Arch
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Yaakov Selkowitz
QA Contact: Jeremy Poulin
URL:
Whiteboard: Logging
Depends On:
Blocks: 1854262
TreeView+ depends on / blocked
 
Reported: 2020-06-18 18:26 UTC by Yaakov Selkowitz
Modified: 2020-10-27 16:08 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1807201
: 1854262 (view as bug list)
Environment:
Last Closed: 2020-10-27 16:08:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift elasticsearch-operator pull 410 0 None closed Bug 1848696: disable system_call_filter check on non-amd64 architectures 2020-10-05 17:48:51 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:08:29 UTC

Comment 3 Jeremy Poulin 2020-08-20 19:51:10 UTC
Taking this bug and looking to verify next sprint.

Comment 4 Jeremy Poulin 2020-09-08 20:22:05 UTC
The clusters I set up to test this were reassigned to test something else. I will aim to get this resolved along with image streams in the upcoming sprint.

Comment 6 errata-xmlrpc 2020-10-27 16:08:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.